# IvyModuleDescriptorDescription

API Documentation: | `IvyModuleDescriptorDescription`

Note: This class is incubating and may change in a future version of Gradle.

The description of an Ivy publication.

### Properties

Property | Description
`homepage` | Incubating The homepage of the publication of this description.
`text` | Incubating The text of this description.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `homepage` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The homepage of the publication of this description.

#### ``Property`<`String`>` `text` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The text of this description.